* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Poppins", sans-serif;
}

a {
    color: #fff;
    text-decoration: none;
}

button {
    padding: 8px 15px;
    border-radius: 10px;
    margin-bottom: 30px;
    background-color: #ca6c39;
    color: white;
    font-weight: 600;
    border: 1px solid #ca6c39;
}

button#vcard:hover {
    background-color: transparent;
}

.proper {
    text-align: center;
    margin-bottom: -150px;
}

.icon {
    display: block;
    font-size: 30px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #ca6c39;
    border-radius: 10px;
    box-shadow: 1px 10px 15px #ca6c39;
    transition: all 0.3s ease;
    color: white;
}

.icon:hover {
    box-shadow: none;
}

span {
    font-size: 12px;
}

#back {
    background-image: url(../images/Rectangle.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

p {
    text-align: center;
    font-size: 16px;
    line-height: 20px;
}

h2 {
    position: relative;
    font-weight: 600;
}

.two h2:before {
    position: absolute;
    bottom: 0;
    left: 50px;
    content: "";
    background-color: #ca6c39;
    margin-bottom: -10px;
    display: block;
    height: 5px;
    margin-top: 5px;
    width: 20%;
    animation: moveBar 2s linear infinite;
}

@keyframes moveBar {
    0% {
        margin-left: 20%;
    }

    50% {
        margin-left: 30%;
    }

    100% {
        margin-left: calc(35%);
    }
}

.proper-one {
    text-align: end;
    margin-top: -70px;
    margin-right: -10px;
}

.royal {
    background-color: #ca6c39;
    border-radius: 20px;
}

.box {
    background-color: #ca6c39;
    border-radius: 20px;
    padding: 30px;
    color: #fff;
    min-height: 185px;
}

.reach {
    background-color: #000;
    color: #fff;
    padding: 12px 20px;
    font-size: 18px;
    border-radius: 12px;
    position: relative;
    font-weight: 700;
}

li {
    list-style-type: none;
    margin-bottom: 8px;
}

.line {
    width: 4px;
    height: 25px;
    margin-right: 10px;
}

.tick {
    height: 15px;
    margin-right: 10px;
}

/* Footer menu Css*/
.nav-div {
    position: fixed;
    bottom: 0px;
    background: #fff;
    width: 100%;
    text-align: center;
    min-height: 50px;
    z-index: 999;
}

.nav-div ul {
    list-style-type: none;
    padding-top: 12px;
    overflow: auto;
    margin-bottom: 0px;
    padding-left: 0px;
    display: block;
    background-color: #ca6c39;
}

.nav-div ul li {
    display: inline-block;
    text-align: center;
    padding: 0px 5px;
    min-width: 90px;
}

.nav-div ul li a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
}

.nav-div ul li i {
    display: block;
    font-size: 20px;
    color: var(--primary-color);
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background-color: #fff;
    margin-left: auto;
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    margin-right: auto;
    transition: all 0.3s ease;
}

.nav-div ul li i:hover {
    background: #ca6c39;
    color: white;
    border: 1px solid white;
    transform: scale(1.2);
    transition: all .2s ease;
}


@media only screen and (max-width: 768px) {
    .nav-div ul {
        display: flex;
    }
     HTML,
    body {
        width: 100%;
        overflow-x: hidden;
    }
}